<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
   style="@style/ll_home_head" > 
    <LinearLayout
            style="@style/ll_home_sub_head" >

            <LinearLayout
                style="@style/ll_line_detail.tophead"
                  android:layout_height="25dp"
               
                android:layout_marginBottom="0dp"
                android:layout_marginLeft="0dp"
                android:layout_marginRight="0dp"
                android:layout_weight="1"
                android:gravity="center_vertical"
                 android:visibility="visible"
                android:orientation="horizontal"
                android:paddingRight="2dp" >

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:adjustViewBounds="true"
                    android:background="@drawable/icon_group"
                    android:contentDescription="@string/app_name"
                    android:scaleType="centerCrop" />

                <TextView
                    android:id="@+id/grp_name"
                    style="@style/home_head_title"
                    android:gravity="left"

                    android:text="@string/unvailableValue" />

                <!-- <TextView
                    style="@style/ll_fill_unit"
                    android:layout_width="wrap_content"
                    android:layout_marginRight="5dp"
                    android:layout_weight="0"
                    android:gravity="right|bottom"
                    android:text="@string/grp_svrNo" />
 				-->
                <TextView
                    android:id="@+id/grp_svrno"
                    style="@style/home_head_subtitle"

                    android:text="@string/unvailableValue"
           
                   />



            </LinearLayout>
  				
  	 	<LinearLayout
                style="@style/ll_line_1"
                android:layout_height="wrap_content"
                android:layout_marginLeft="0dp"
                android:layout_marginRight="0dp"
                android:layout_weight="1" >

                <LinearLayout style="@style/ll_line_detail.tophead" >

 
                        <TextView
                            style="@style/tl_title_text.tophead"
                            android:text="里程 " />

                       
                        <TextView
                            android:id="@+id/grp_dist"
                            style="@style/tl_data_text"
                            android:text="0" />
                        <!-- android:background="@color/green" -->
                 </LinearLayout>

                <LinearLayout style="@style/ll_line_detail.tophead" >

 
                        <TextView
                            style="@style/tl_title_text.tophead"
                            android:text="时长" />
 
                        <TextView
                            android:id="@+id/grp_time"
                            style="@style/tl_data_text" />
                 </LinearLayout>

                <LinearLayout
                    style="@style/ll_line_detail.tophead"
                    android:visibility="gone" >

 
                        <TextView
                            style="@style/tl_title_text.tophead"
                            android:text="均速" />

                       
                        <TextView
                            android:id="@+id/actList_avs"
                            style="@style/tl_data_text" />
                     
                </LinearLayout>

                <LinearLayout
                    style="@style/ll_line_detail.tophead"
                    android:layout_marginRight="0dp" >

 
                        <TextView
                            style="@style/tl_title_text.tophead"
                            android:text="@string/level" />
 

                        <TextView
                            android:id="@+id/grp_level"
                            style="@style/tl_data_text" />
                 </LinearLayout>
            </LinearLayout>
        </LinearLayout>
		<Button
            android:id="@+id/btnHeadDetail"
            style="@style/ll_button_top_left"
            android:text="@string/more" 
             />		
</LinearLayout>
